ElDemocrata

España en español es para cualquier persona que viva en España, visite España o cualquier persona interesada en las últimas noticias, eventos y deportes en España. Descubra más ahora.

Pronto, Google no le permitirá iniciar sesión en dispositivos con Android 2.3.7 o anterior.

Pronto, Google no le permitirá iniciar sesión en dispositivos con Android 2.3.7 o anterior.

Si todavía tiene un dispositivo con Android 2.3.7 (la última versión de Gingerbread) o anterior, Google no le permitirá iniciar sesión en su cuenta de Google en ese dispositivo a partir del 27 de septiembre. Según un documento de soporte (vía Liliputiendo).

“Como parte de nuestro esfuerzo continuo para mantener seguros a nuestros usuarios, Google ya no permitirá iniciar sesión en dispositivos Android con Android 2.3.7 o versiones anteriores a partir del 27 de septiembre de 2021”, dice la compañía. “Si inicia sesión en su dispositivo después del 27 de septiembre, es posible que obtenga errores de nombre de usuario o contraseña al intentar utilizar productos y servicios de Google como Gmail, YouTube y Maps”.

Para darle una idea de cómo el dispositivo se vio afectado por este cambio, Android 2.3.7 se lanzó hace casi 10 años. Pero dado que hay Más de tres mil millones de dispositivos Android están activos en la naturaleza Por ahora, es probable que este cambio afecte a más de unas pocas personas que aún se apegan a la tecnología antigua.

Si está usando Android 2.3.7 o anterior después de la fecha límite del 27 de septiembre, aún podrá usar algunos servicios de Google si ha iniciado sesión en el navegador de su dispositivo, según Google. Pero los dispositivos que ejecutan Android 3.0 (Honeycomb) aún podrán iniciar sesión en las cuentas de Google, dice la compañía, por lo que si es posible actualizar su dispositivo anterior, es posible que desee hacerlo.